Page MenuHomePhabricator

Notification panel footer is too big compared to the header
Closed, ResolvedPublic

Description

The notification panel footer (where the "all notifications" and "preferences" actions are available) seems too big compared to the header of the panel (where the Messages/Alerts title is shown).

There is no reason for giving such weight to the footer area. The footer of the panel should be reduced to be the same height as the header in order to provide a better balance.

Event Timeline

Pginer-WMF updated the task description. (Show Details)
Pginer-WMF raised the priority of this task from to Needs Triage.
Luke081515 triaged this task as Low priority.Dec 9 2015, 8:47 AM
Mhutti1 claimed this task.Dec 28 2015, 11:51 AM

Change 261188 had a related patch set uploaded (by Mhutti1):
Resized notification panel footer to be the same size as header

https://gerrit.wikimedia.org/r/261188

Change 261188 merged by jenkins-bot:
Resized notification panel footer to be the same size as header

https://gerrit.wikimedia.org/r/261188

Mhutti1 closed this task as Resolved.Jan 13 2016, 10:42 PM